@charset "utf-8";
/* CSS Document */

.findpwd{
	width:1190px;
	height:375px;
	border:#d1d1d1 solid 1px;
	margin:auto;
	margin-top:30px;
	/*background:url(/images/findpwd_bg.jpg) repeat-x;*/
	}
.pwd_title{
	width:1160px;
	height:31px;
	line-height:31px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding-left:30px;
	}
.pwd_left input{
	outline:none;
	padding-left:15px;
	border-radius:25px;
}
.findmeans {
	width: 1075px;
	height: 30px;
	border-bottom: #dddddd solid 1px;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 10px;
}
.mailbox{
	background:url(/images/mailbox_bg.jpg) no-repeat 0 1px;
	width:148px;
	height:31px;
	float:left;
	position:absolute;
	margin-left:10px;
	}
.sear_bg{
	background:url(/images/sear_bg.jpg) no-repeat 0 1px;
	width:148px;
	height:31px;
	float:left;
	position:absolute;
	margin-left:10px;
	}
.pwd_left{
	width:450px;
	height:auto;
	float:left;
	}
.pwd_right{
	width:300px;
	height:auto;
	float:left;
	padding:10px 0;
	line-height:24px;
	margin-left:150px;
	margin-top:10px;
	}
.pwd_right span{
	color:#f40002;
	display:block;
	}
.pwd_right a{
	color:#f40002;
	text-decoration:underline;
	}
.findkuang{
	width:430px;
	height:auto;
	margin:auto;
	padding-left:95px;
	margin-top:10px;
	}
.findkuang span.find_mail{
	height:24px;
	line-height:24px;
	display:inline-block;
	background:no-repeat;
	padding-left:15px;
	font-size:14px;
	}
.findkuang span.yzm{
	width:250px;
	height:22px;
	line-height:22px;
	display:block;
	overflow:hidden;
	margin-left:72px;
	color:#CC0000;
	}
span.nolook{
	color:#999999;
	margin-left:30px;
	}
span.nolook a{
	color:#396a93;
	}